 .u-section-1 {
  filter: none;
  background-image: none;
  min-height: 0;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 697px;
  margin-top: 1px;
  margin-bottom: 1px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    height: 241px;
    margin-top: 0;
    margin-bottom: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1429px;
}

.u-section-2 .u-image-1 {
  width: 469px;
  height: 685px;
  margin: 67px auto 0 52px;
}

.u-section-2 .u-text-1 {
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  margin: -702px 12px 0 570px;
}

.u-section-2 .u-text-2 {
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  margin: 261px 619px 0 0;
}

.u-section-2 .u-image-2 {
  width: 518px;
  height: 721px;
  margin: -651px 41px 56px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2591px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 382px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 767px;
    margin-right: 419px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -1157px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 162px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 199px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2623px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 19px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-2 .u-image-1 {
    width: 186px;
    height: 236px;
    margin-top: 26px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.5rem;
    width: auto;
    margin-top: -236px;
    margin-right: 193px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 0.5rem;
    margin-top: 9px;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 229px;
    width: 186px;
    margin-top: -415px;
    margin-right: 0;
  }
} .u-section-3 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/156dc402/6607647/images/Sesja_031_FULL.jpeg');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 971px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 905px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 784px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 546px;
  }
}